{% load static %}

<!-- begin row -->
<form id="form-feasibility-change">

    <input type="hidden"  id="feasibility_change_ID"/>
    <input type="hidden"  id="feasibility_change_number_typify"/>

    <div class="row">

        <div class="filter_table_modal">
            
            <h4 class="panel-title">Región:</h4>
            <div class="email-subject" >
                <input type="text" name="region" class="form-control form-control-lg"  id="feasibility_change_region" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Comuna:</h4>
            <div class="email-subject" >
                <input type="text" name="commune" class="form-control form-control-lg" id="feasibility_change_commune" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">
            <h4 class="panel-title">Calle:</h4>
            <div class="email-subject" >
                <input type="text" name="street" class="form-control form-control-lg" id="feasibility_change_street" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">
            <h4 class="panel-title">Departamento:</h4>
            <div class="email-subject" >
                <input type="text" name="department" class="form-control form-control-lg" id="feasibility_change_departament" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Telefono:</h4>
            <div class="email-subject" >
                <input type="tel" name="phone" class="form-control form-control-lg feasibility_validate" id="feasibility_change_phone" />
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">
            <h4 class="panel-title">Nombre:</h4>
            <div class="email-subject" >
                <input type="text" name="name" class="form-control form-control-lg" id="feasibility_change_name"/>
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Correo:</h4>
            <div class="email-subject" >
                <input type="email" name="email" class="form-control form-control-lg feasibility_validate" id="feasibility_change_email"/>
            </div>
            <!-- end form-group -->
        </div>

        <div class="filter_table_modal">

            <h4 class="panel-title">Plan:</h4>

            <select type="text" name="number_plan" id="feasibility_change_plan" class="form-control " data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" >
            </select>

        </div>

    </div>

    <button type="button" class='btn btn-sm btn-primary'  style='color:white;' id="feasibility_change_button">Cambiar</button>

</form>
<script src="{% static 'commponents/feasibility/change.js' %}"></script>